Comment 14 for bug 352814

Endless (vaillancourta34) wrote :

Update ... I've downloaded the new package amsn 0.97.2~debian-2ubuntu1 from here :

http://packages.debian.org/squeeze/i386/amsn/download

i choose a server and dl the .deb file

then i've dl this file (because amsn will not install without it)

http://packages.debian.org/squeeze/all/amsn-data/download

again i've choose a server and dl the file

then i installed the amsn-data first with gdebi, then amsn

now eveything works fine

THANKS A LOT for your great efforts, i really apreciate it.

BTW, i had to uninstall the old amsn version(0.97.2~debian-1ubuntu3) before i could install amsn-data from the new package.